.loading-indicator {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.spinner {
    display: inline-block;
    vertical-align: text-bottom;
    width: 2rem;
    height: 2rem;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    animation: spinner .75s linear infinite;
}
@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}